package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

public class StudentFeeDto {
    @ApiModelProperty(value = "乐器费用",required = false)
    private BigDecimal musicalFee;

    @ApiModelProperty(value = "商品类型",required = false)
    private String goodsType;

    @ApiModelProperty(value = "商品名称",required = false)
    private String goodsName;

    public BigDecimal getMusicalFee() {
        return musicalFee;
    }

    public void setMusicalFee(BigDecimal musicalFee) {
        this.musicalFee = musicalFee;
    }

    public String getGoodsType() {
        return goodsType;
    }

    public void setGoodsType(String goodsType) {
        this.goodsType = goodsType;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }
}
